@font-face {
	font-family: 'BodoniBERegular';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Regular.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BodoniBEItalic';
	src: url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/Bodoni BE Italic.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BodoniBEBold';
	src: url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.eot') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.woff2') format('woff2'), url('fonts/BodoniBEBold.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/http://cdn.cbreresidentialprojects.com.au/fonts/Bodoni/BodoniBEBold.svg#BodoniBEBold') format('svg');
}
/* GRID */
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 2% 0;
	float: left;
	display: block;
}
.grid_1 {
	width: 60%;
}
.grid_2 {
	margin: 0 10px 0 0;
	width: auto;
}
.grid_3 {
	width: 20%;
}
.grid_4 {
	width: 33.33%;
}
.grid_5 {
	width: 48%;
	float: left;
}
.grid_6 {
	width: 48%;
}
.grid_6.rightcol {
	float: right;
}
.grid_7 {
	width: 53%;
	float: none;
	margin: 0 auto;
}
.grid_8 {
	width: 63%;
}
.grid_9 {
	width: 74.5%;
}
.grid_10 {
	width: 83%;
}
.grid_11 {
	width: 91.5%;
}
.grid_12 {
	width: 100%;
	margin-right: 0;
}
.alignleft {
	text-align: left;
}
.alignright {
	text-align: right;
}
.aligncenter {
	text-align: center;
}
.block {
	position: fixed;
}
img
{
	max-width:100%;
}
.container {
	clear: both;
	display: block;
	padding: 0 2% 50px 2%;
	margin: 0;
	position: relative;
	width: 100%;
	overflow: auto;
}


.small_container {
	max-width: 715px;
	margin: 0 auto;
	clear: both;
	display: block;
	overflow: auto;
	position: relative;
	text-align: center
}
.small_container.upaward
{
		border-bottom:1px solid #000;
		padding-bottom:30px ;
}
.small_container.award{

	border-bottom:1px solid #000;
	 margin:50px auto 50px auto;
	 padding:0  0 60px 0;
}
.clear, * html .clearfix, *:first-child+html .clearfix {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
*, *:before, *:after {
	box-sizing: border-box;
}
.small_container p {
	text-align: justify;
  -ms-text-align-last: center;
  -moz-text-align-last: center;
  text-align-last: center;
	margin-bottom: 20px;
}
/* General */

body {
	font-family: 'BodoniBERegular';
	font-size: 16px;
	background: #fff;
	color: #000;
	margin: 0;
	padding: 0;
	position:relative;
	padding-top:95px;
}
#page-home
{
	min-height:780px;
}
.image {
	width: 100%;
	margin: 0;
	display: block;
}
.centeralign {
	text-align: center;
	padding-bottom: 20px;
	margin-bottom: 0;
	border-bottom: 1px solid #000;
}
a.more {
	text-decoration: underline;
	font-size: 14px;
}
/* Headings */
h1, h2, h3, h4, h5 {
	margin: 0;
	font-weight: normal;
}
p {
	margin: 0;
	line-height: 25px;
}
h1 {
	font-size: 34px;
	margin-bottom: 30px;
	text-transform: uppercase;
	line-height: 36px;
	color:#fb4e5b;
}
h1.grabtitle.small
{
	font-size:20px;
	text-align:center;
	margin:40px 0;
	color:#000;
}
h2 {
	font-size: 20px;
	text-align: center;
	margin: 0 auto;
	text-transform: uppercase;
	left: 0;
	right: 0;
	/*max-width:300px;*/
	position: absolute;
	top: 80px;
}
#page-projects-details h2
{
	position:static;
	margin-bottom:10px;
	font-size:28px;
}
#page-projects-details h5
{
	max-width:80%;
	margin:0 auto;
}

h3 {
	font-size: 18px;
	margin-bottom: 10px;
}
h4 {
	font-size: 40px;
	color: #2A3851;
}
h5 {
	color: #fb4e5b;
	font-size: 18px;

	margin-top: 40px;
			font-family: 'BodoniBEItalic';
			line-height:22px !important;
			
}
h5 span
{
	line-height:22px !important;
}
h6
{

		font-size:14px;
		text-align:center;
		margin-top:10px;
}
a {
	text-decoration: none;
	color: #000;
}
/* header */
#logo {

	width: 166px; 
	height: 22px;
	float: right;
	display: block;
	margin-top: 25px;
	background:url(/images/logo.png)  no-repeat center center;
	background-size:cover;
	
}
#logo:hover
{
		background:url(/images/logored.png)  no-repeat center center;
			background-size:cover;
}
#logo img
{
	width:100%;
}
header {
	border-bottom: 1px solid #000;
	clear: both;
	display: block;
	position: relative;
	width: 100%;
	z-index: 999999;
	padding: 0 2%;
	overflow: auto;
	margin-bottom: 40px;
	position:fixed;
	background-color:#fff;
	top:0;
}
.button {
	border: 1px solid #000;
	display: inline-block;
	font-size: 16px;
	float: none;
	margin: 10px auto;
	padding: 10px 25px;
	color: #000;
	text-decoration: none;
	text-transform: uppercase;
}
.button:hover,.button.hhover
{
	background-color:#000;
	color:#fff;
	  -webkit-transition: all 100ms ;
    -moz-transition:all 100ms ;
    -o-transition: all 100ms ;
    transition: all 100ms;
}

.back {
	margin: 0 auto 40px auto;
	text-align: center;
	background: url(/images/buttons/close.png) no-repeat bottom center;
	padding-bottom: 30px;
	display: block;
	font-size:14px;
}
.newsdetails .back {
	margin: 0 auto 140px auto;
}
.newsdetails h2 span {
	font-size: 34px;
	display: block;
	margin-top: 10px;
}
.newsdetails h2 span.date {
	font-size: 18px;
	display: block;

	line-height: 18px;
	margin:15px 0 0 0;
}
.newsdetails h2{
	max-width:80%;
}
/* Navigation */ 
.nav {
	top: 0;
	height: 74px;
	background: #fff;
	z-index: 10;
	display: inline-block;
}
ul#nav {
	margin: 0;
	padding: 0;
}
ul#nav li {
	float: left;
	margin: 0 1% 0 0;
	padding: 0;
	list-style-type: none;
}
ul#nav li a {
	font-size: 18px;
	text-decoration: none;
	color: #000;
	line-height: 70px;
	border-top: 5px solid #fff;
	display: inline-block;
	padding: 0 20px;
}
ul#nav li a:hover, #page-projects ul#nav li a.nav_projects, #page-about ul#nav li a.nav_about, #page-news ul#nav li a.nav_news, #page-contact ul#nav li a.nav_contact, #page-collaborators ul#nav li anav_collaborators {
	border-top: 5px solid #fb4e5b;
	color: #fb4e5b;
}
#page-contact.vip ul#nav li a.nav_contact
{
	border-top: 5px solid #fff;
	color: #000;
}
#navicon{
	display:none;
}
/*content*/
#content {
	margin: 20px 0 0 1%;
	width: 99%;
	float: left;
	border-top: 2px solid #000;
}
#content p {
	max-width: 800px;
}
p.border {
	font-family: 'BodoniBEItalic';
	padding: 40px 0;
}
/*home*/
.sliderholder
{width:77.5%;margin:0 auto}
/* Projects */
#page-projects .container, #page-news .container {
	margin-top: 5%;
}
#page-projects .grid_6 {
	text-align: center;
	margin: 0 0 5% 0;
	width: 50%;
}
#page-news .container .grid_4 {
	text-align: center;
	margin: 0 0% 5% 0;
	
	width: 33%;
}
#page-news .grid_4.nomarginright, #page-news .grid_6.nomarginright {
	margin-right: 0;
	float: right;
}
#page-projects .grid_6 h3, #page-news .grid_4 h3 {
	text-transform: uppercase;
}
h3.headline {
	margin: 20px 0;
	font-size: 20px;
	line-height: 20px;
}
.projects {
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	height: 310px;
	line-height: 1em;
	position: relative;
	max-width: 550px;
	clear: both;
	margin: 10px auto;
}
.news {
	background-repeat: no-repeat;
	background-position: center center;
	width: 100%;
	line-height: 1em;
	position: relative;
	max-width: 310px;
	clear: both;
	margin: 10px auto;
}
.news a
{
	height:200px;
	display:block;
	background-position:center center;
background-size:cover;
}
#page-news .container {
	max-width: 1250px;
	margin: 0 auto;
}
.search {
	float: right;
	border: 1px solid #ccc;
	height: 38px;
	padding: 0 0px 0 10px;
	margin: -10px 0 90px 0;
	font-size: 16px;
	position: relative;
	z-index: 10;
}
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.search input {
	border: 0 none;
	line-height: 34px;
	color: #919191;
	width: 180px;
	font-family: "BodoniBERegular";
	
}
.search input.searchbutton {
	font-size: 14px;
	cursor: pointer;
	background: none;
	float: right;
	padding: 0 5px;
	border-left: 1px solid #ccc;
	width: 65px;
}
.archive {
	text-align: center;
	clear: both;
	position: relative;
	border-top: 1px solid #000;
	padding-top: 50px;
	overflow: auto;
}
.archive .grid_4 {
	border-bottom: 1px solid #000;
}
.archive h3.archive_h3 {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto 20px auto;
	height: 30px;
	padding-top: 3px;
	z-index: 0;
}
.overlay {
	background-color: rgba(0, 0, 0, 0.80);
	color: #fff;
	opacity: 0;
	height: 100%;
	left: 0;
	position: absolute;
	text-decoration: none;
	top: 0;
	width: 100%;
	display: table;
	-webkit-transition: opacity 0.2s ;
	-moz-transition: opacity 0.2s ;
	-o-transition: opacity 0.2s ;
	transition: opacity 0.2s;
}
.overlay:hover,.overlay.hhover  {
	opacity: 1;
}
h4.title {
	font-size: 16px;
	color: #fff;
	height: 100%;
	margin-bottom: 0;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}
h4.title span {
	margin-left: auto;
	margin-right: auto;
	max-width: 350px;
	width: 56%;
	display: block;
	line-height:20px;
}
h4.title.ipad
{
	display:none;
}
/* Project Details */
.newsdetails .flexslider {
	padding: 0px 0px 30px;
}
.flexslider#mainslider {
	margin-top: 90px;
}
#mainslider .flex-direction-nav {
	margin-top: 0;
	width: 100%;
}
#mainslider .flex-direction-nav a.flex-prev {
	left: 0;
	position: absolute;
	top: -40px;
}
#mainslider .flex-direction-nav a.flex-next {
	right: 0;
	position: absolute;
	top: -40px;
}
.OtherProjects {
	text-align: center;
	margin-top: 40px;
	padding: 20px;
	
}
#Carousel h3 {
	text-transform: uppercase;
	margin-bottom: 10px;
}
a.previous
{
	position:absolute;
	top:-120px;
	left:0;
	font-size:14px;
}
a.next
{
	position:absolute;
	top:-120px;
	right:0;
	font-size:14px;
}
#page-news a.next, #page-news a.previous{
top:-185px;
}
/* about*/
#page-about h1
{
	margin:60px 0 30px 0;
	padding:0 15px;
	
}
img.zebra
{
width:100%;	
margin:30px 0;
}
.arrowdown
{
	width:36px;
	height:19px;
	margin:40px auto 0 auto;
	display:block;
	
}
/* enquiry */
#page-contact
{
	height:100%;
}
#page-contact .container
{
	height:calc(100% - 200px);
	min-height:800px;
	display:table;
}
#page-contact .wrapper
{
	width:100%;
	height:1005;
	display:table-cell;
	vertical-align:middle;
}
.contact_details {
	padding: 10px 0 50px 0;
}
.contact_details p {
	line-height: 22px;
}
.contact_details p, .contact_details a {
	font-size: 16px;
	color: #000;
	text-decoration: none;
	    text-align: center;
}
.contact_details a.close {
	position: absolute;
	right: 48px;
	z-index: 10;
	display: block;
	background: url(/images/buttons/close.png) no-repeat;
	width: 35px;
	height: 35px;
}
.small_container .enq_frm label {
	width: 100%;
	text-align: left !important;
	display: block;
	clear: both;
	margin-bottom: 5px;
}
.enq_frm input, .enq_frm textarea {

	padding: 8px 1%;
	background:#fff;

	width: 99%;
	border: 0 none;
	border: 1px solid #000;
	font-size: 16px;
	margin-bottom: 5px;
	border-radius: 0;
	-khtml-opacity: 1!important;
	opacity: 1!important;
	filter: none !important;
	font-family: 'BodoniBERegular';
	text-align: left;
}
.enq_frm input[type=submit]:hover
{
		background:#000;
}
.enq_frm textarea {
	width: 99%;
	min-height: 150px;
}
.enq_frm input.button {
	width: 160px;
	height: auto;
	cursor: pointer;
	text-align: center;
	padding: 10px 0;
}
.enq_frm p
{
	text-align:center;
}

/*footer*/ 
footer {
	width: 100%;
	clear: both;
	border-top: 1px solid #000;
	padding: 1%;
	overflow: auto;
	
}


footer p {
	margin: 20px 0;
}
footer a, footer a img {
	display: inline-block;
}
footer .grid_4 {
	margin: 0;
}
footer span {
	margin-left: 10px;
	line-height: 30px;
	vertical-align: super;
}
p#cornerp
{
	text-align:center;
	font-size:16px;
}
.contact_details h3
{
	font-size:20px;
	margin-top:40px;
	margin-bottom: 40px;
}
#page-news.newsdetails  .grid_6 img
{
	margin:25px 0;
}

.projects.mobile
{
display:none; 
}
p.th
{
	text-align:center;
	margin:30px 0;
}
.fullimg img
{
	width:100% !important;
	height:auto !important;
}
@media screen and (max-width :1380px) {

}
@media screen and (max-width :1240px) {
#page-projects .grid_6 {
    text-align: center;
    margin: 0px 0  5% 0;
    width: 46%;

}
#page-projects .grid_6 {
	width: 100%;
}
	

#page-news .container .grid_4
{
	width:48%;
}
#page-news .container .grid_4 {
    text-align: center;
    margin: 0px 0 2% 0px;
   width:50%
}

.projects.mobile
{
display:none;
}
}
@media screen and (max-width :770px) {

ul#nav li a {
	padding: 0 10px;
}
.mobile_img {
	display: block;
}
.overlay {
	opacity: 1;
	background: #fff;
	display: block;
	margin: 20px auto;
	position: relative;
}

#page-projects .grid_6 {

    margin: 0;

}
h4.title {
	color: #000;
	margin: 30px auto;
	display: block;
	max-width: auto;
}
h4.title span {
	max-width: 80%;
}
#page-projects .grid_6 .button {
    margin: 0px auto 120px;
}
footer .button {
	padding: 10px;
	margin-bottom: 0;
}
.small_container {
	padding: 0 20px;
}
.archive h3.archive_h3 {
	position: relative;
	clear: both;
}
.search {
	float: none;
	clear: both;
	margin: 0 20px;
}
.sliderholder
{width:100%;}
.small_container {

    max-width: 80%;
}
h4.title span {
    width: 70%;
}
.news a.more
{
height:120px;
}
#page-news.newsdetails .grid_6.nomarginright
{
	margin-top:25px;
}
.overlay
{
	opacity:0;
}
.overlay:hover,.overlay.hhover  {
	opacity: 0;
}
h4.title.ipad {
    display: block;
}
h4.title.desktop {
    display: none;
}
h4.title {
	color: #000;
	margin: 30px auto;
	display: block;
	max-width: auto;
}
}

@media screen and (max-width :670px) {
	.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
   width:100%;
    margin: 0px 2% 0 0px;

}
.grid_6
{
	padding:0 5%;
}

.container {
	padding: 0 0 20px 0;
	width: 100%
}
nav 
{
	margin-top:80px;
}
#page-news .grid_4
{
	width:100%;
}
#logo {

position: absolute;
right: 10px;

}
#content {
	margin-left: 10px;
	margin-right: 10px;
	margin-top: 80px;
	width: calc(99% - 20px);
}
#page-home 
{
	min-height:100px;
}
#page-home footer
{
	position:static;

}
#navicon{
	display:block;
float:left; 
margin: 30px 0 0 10px;
width:20px

}
#navicon img
{
	width:100%;
}
ul#nav{
	margin-bottom:10px;
	display:none;
}
ul#nav li{
	float:none;
	width:100%;
}
ul#nav li a{
	text-align:center;
	display:block;
	border:0 none;
	line-height:45px;
}
ul#nav li a:hover, #page-project ul#nav li a.nav_projects, #page-about ul#nav li a.nav_about, #page-news ul#nav li a.nav_news, #page-contact ul#nav li a.nav_contact, #page-collaborators ul#nav li anav_collaborators{
	border:0 none;
}
.nav {
	height: 65px;
}
footer .button {
	padding: 10px;
	text-align:center;
	margin-bottom: 0;
}
footer .grid_4 {
	width: 100%;
	text-align: center !important;
}
#page-news .container .grid_4 {
	width: 100%;
}
h1 {
    font-size: 22px;
  line-height:25px;
}
.newsdetails h2 {
    max-width: 100%;
}
.newsdetails h2 span {
    font-size: 20px;

}

h4.title span {

  width: 85%;
max-width: 85%;
}
#page-news.newsdetails .grid_6.nomarginright
{
	margin-top:25px;
}
.projects.desktop
{
	background:none !important;
	height:auto;
	padding-top: 0;
	margin-bottom: 0;
}
.projects.mobile
{
 width:100%;
 height:auto;
 display:block;
}
ul#nav li a:hover, #page-projects ul#nav li a.nav_projects, #page-about ul#nav li a.nav_about, #page-news ul#nav li a.nav_news, #page-contact ul#nav li a.nav_contact, #page-collaborators ul#nav li anav_collaborators {
    border-top:none;
 
}
a.previous,a.next
{
	display:none;
}
.flexslider.setheight .slides img {

    height: 280px;
    width: auto;
}
.small_container {

    max-width: 100%;
}

.small_container p {
    text-align: left;
  
}
.small_container.award
{
	padding: 40px 20px;
}
.newsdetails h2 {

    position: static;
}
.newsdetails .back {
    margin: 0px auto 20px;
}
.contact_details p
{
	text-align:center;
}
}
@media screen and (max-width :440px) {
}
.flexslider.setheight .slides img {

    height: 240px;
    width: auto;
}